globus_xio_udp_driver_envs(3)

NAME
globus_xio_udp_driver_envs - Env Variables

 - Env Variables.

SYNOPSIS

Detailed Description

Env Variables.

The udp driver uses the following environment variables

•   GLOBUS_HOSTNAME Used when setting the hostname in the contact string

•   GLOBUS_UDP_PORT_RANGE Used to restrict the port the udp socket binds to

•   GLOBUS_XIO_SYSTEM_DEBUG Available if using a debug build. See globus_debug.h for format. The UDP driver uses globus_xio_system (along with the File and TCP drivers) which defines the following levels: TRACE for all function call tracing, DATA for data read and written counts, INFO for some special events, and RAW which dumps the raw buffers actually read or written. This can contain binary data, so be careful when you enable it.

Author

Generated automatically by Doxygen for globus_xio from the source code.